thanks for your reply. ok so i must wait for 4.1 and then i can change it right ?
i am not sure how to compile it but if 4.1 is available i can ask again